Function
fragmentLength
Gets the length of the label of a given vertex descriptor in the sequence.
fragmentBegin(f)
fragmentLength(g, v)
Include Headers
seqan/refinement.h
Parameters

f | A fragment. Types: Fragment
g | An alignment graph. Types: Alignment Graph
v | A vertex descriptor. Types: VertexDescriptor

Return Values
The length of the fragment represented by this vertex descriptor.
Member of
Fragment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47